# Generated by makepkg 7.1.0
# using fakeroot version 1.38.1
pkgname = advancemame
pkgbase = advancemame
xdata = pkgtype=pkg
pkgver = 5.0-1
pkgdesc = Unofficial MAME/MESS version with an advanced video support for use with TVs, Arcade monitors, PC monitors and LCD screens. Also includes AdvanceMENU frontend.
url = http://www.advancemame.it
builddate = 1780002603
packager = Unknown Packager
size = 75460105
arch = x86_64
license = GPL
conflict = advancemenu
conflict = advancemess
provides = advancemenu
provides = advancemess
depend = alsa-lib
depend = freetype2
depend = slang
depend = sdl2
makedepend = imagemagick
